RubyGems Navigation menu

aws-sdk-support 1.11.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.25.0 - July 02, 2020 (30 KB)
  2. 1.24.0 - June 23, 2020 (30 KB)
  3. 1.23.0 - June 18, 2020 (30 KB)
  4. 1.22.1 - June 11, 2020 (30 KB)
  5. 1.21.0 - May 28, 2020 (30 KB)
  6. 1.11.0 - May 15, 2019 (20 KB)
Mostrar todas las versiones (39 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    6c4428df6d7ed06da1978d2946df254d7d06799c9157ccf3d40ed06a76de96d3

    Total de descargas 31.996.487

    Para esta versión 274.462

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: